@font-face {
	font-family: 'Conv_MyriadPro-Cond';
	src: url('../fonts/MyriadPro-Cond.eot');
	src: local('☺'), url('../fonts/MyriadPro-Cond.woff') format('woff'), url('../fonts/MyriadPro-Cond.ttf') format('truetype'), url('../fonts/MyriadPro-Cond.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_MyriadPro-BoldCond';
	src: url('../fonts/MyriadPro-BoldCond.eot');
	src: local('☺'), url('../fonts/MyriadPro-BoldCond.woff') format('woff'), url('../fonts/MyriadPro-BoldCond.ttf') format('truetype'), url('../fonts/MyriadPro-BoldCond.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_RegencieLightAlt';
	src: url('../fonts/RegencieLightAlt.eot');
	src: local('☺'), url('../fonts/RegencieLightAlt.woff') format('woff'), url('../fonts/RegencieLightAlt.ttf') format('truetype'), url('../fonts/RegencieLightAlt.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body{margin:0; color:#434343; font-family:Arial, Helvetica, sans-serif;; font-size:14px; background:#fff;}
ul{list-style:none; margin:0; padding:0;}
a{text-decoration:none;}
h1{color:#374f9b; font-family: 'Conv_MyriadPro-BoldCond'; font-size:36px; font-weight:lighter; margin:5px 0;}
h2{font-family: 'Conv_RegencieLightAlt'; font-size:30px; font-weight:lighter; margin:5px 0; background:url(../images/h2-bottom-border.png) no-repeat bottom left; padding-bottom:10px;}
h3{color:#434343; font-family: 'Conv_MyriadPro-BoldCond'; font-size:24px; font-weight:lighter; margin:5px 0;}
h2 a{color:#434343;}

.thumbnail img {overflow: hidden; height: 100px; width: 100%;}

/*GENERAL*/
.container{width:100%; display:block; float:left;}
.wrapper{width:980px; margin:0 auto;}
.wrapper-block{width:980px; float:left;}
.red{color:#e00606;}
.textbig{font-size:30px; font-weight:bold;}

/*---header---*/
#header{width:100%; float:left; padding:20px 0;}
#header .call-block{width:450px; float:left; margin-right:30px; font-size:18px; font-weight:lighter;}
#header .call-block span{vertical-align:middle;}
#header .social-block{width:450px; float:right;}
#header .social-block .left{width:220px; margin-right:10px; float:left; text-align:center; font-weight:lighter; font-size:16px;}
#header .social-block .right{width:220px; float:right; text-align:center; font-weight:lighter; font-size:16px;}
/*---navigation---*/
.nav-container{width:100%; display:block; background:#374f9b; float:left; padding:25px 0;}
#nav{width:100%; float:left; height:25px;}
#nav ul.right{float:right;}
#nav ul li{float:left; margin:0 10px;}
#nav ul li.last{margin-right:0;}
#nav ul li.last a{margin-right:0;}
#nav ul li a{color:#fff; font-family: 'Conv_MyriadPro-BoldCond'; font-size:20px; display:block; text-transform:uppercase; margin:0 15px;}
#nav #logo{float:left; z-index:10; position:absolute; margin-top:-102px; margin-left:330px;}
#nav #logo a img{border:0 !important;}
/*---slider---*/
.slider-container{width:100%; display:block; background:#e00606; float:left;}
#slider{width:100%; float:left; max-height:477px; min-height:477px; overflow:hidden;}
#slider .fixedleft{float:left; width:620px;}
.slideshow{width:980px; list-style: none; position:relative;}
ul.slideshow li {position:absolute; left:0px; top:0px; display:inline;}
ul.slideshow li.show {z-index:9;}
/*---content---*/
#content{width:100%; float:left; padding:20px 0;}
.column{display:block; margin:20px 0; float:left;}
/*common innerpages*/
.textblock{width:55%; margin-right:0; float:left;}
.sidebar{width:40%; float:right;}
.form{display:block;}
.form input[type='text']{background:#f8f8f8; width:80%; padding:10px; border:dotted 1px #dcdbdb; color:#999; margin:5px 0;}
.form select{background:#f8f8f8; width:83.5%; padding:10px; border:dotted 1px #dcdbdb; color:#999; margin:5px 0;}
.form textarea{background:#f8f8f8; width:80%; padding:10px; border:dotted 1px #dcdbdb; color:#999; margin:5px 0; min-height:100px;}
.form .submit{background:#e00606; color:#fff; border:0; padding:10px 20px; font-weight:bold; text-transform:uppercase; margin:5px 0; cursor:pointer;}
/*homepages 2 columns*/
.col1{width:48%; float:left;}
.col2{width:48%; float:right;}
ul.bullet{list-style:none; margin-left:10px; padding-left:10px;}
ul.bullet li{margin:15px 0; background:url(../images/star-bullet.png) no-repeat left center; padding-left:40px;}
ul.bullet li a{color:#e00606; text-decoration:underline;}
ul.bullet li a:hover{text-decoration:none;}
.col2 .service-block{background:url(../images/service-icon.png) no-repeat top left; padding-left:55px; display:block;}
.col2 .quality-block{background:url(../images/quality-icon.png) no-repeat top left; padding-left:55px; display:block;}
.col2 .price-block{background:url(../images/price-icon.png) no-repeat top left; padding-left:55px; display:block;}
/*gallerypage*/
.gallery{display:block;}
.gallery ul li{margin:5px;}
/*.gallery ul li a img{border:solid 1px #dcdbdb; padding:3px;}*/

/*---FOOTER---*/
.footer-blue{width:100%; display:block; background:#374f9b; float:left; padding:25px 0;}
.footer-gray{width:100%; display:block; background:#2c2c2c; float:left; padding:15px 0;}
.footer{width:100%; float:left; color:#fff;}
.footer h2{background:none; color:#fff; padding:0;}
.footer p{margin:10px 0;}
.footer p strong{font-size:18px;}
.footer-blue .block{width:31%; margin-right:2%; float:left;}
.footer-blue .block ul li{margin:6px;}
.footer-blue .block ul li a{color:#fff;}
.footer-blue .block-last{width:33%; float:left;}
.footer-blue .block-last .thumbs a img{float:left; margin:5px; border:solid 1px #fff;}
.footer-gray .footer p strong{color:#8ac9ff; font-size:12px;}
.footer-gray .footer p a{color:#8ac9ff;}

/*-----------BREADCRUMB------------*/
p#breadcrumb{margin:5px 0 10px 0;}
#breadcrumb a{color:#CC2328;}

.banner {width:100%; max-height:650px; margin:0 auto; clear:both;}

@media only screen and (max-width: 979px) {
	.wrapper{width:96%; margin:0 auto; padding:0 2%;}
	.wrapper-block{width:96%; float:left; padding:0 2%;}
	#header .call-block{width:40%; float:left; margin-right:0; font-size:18px; font-weight:lighter;}
	#header .social-block{width:55%; float:right;}
	#header .social-block .left{width:48%; margin-right:0; float:left; text-align:center; font-weight:lighter; font-size:16px;}
	#header .social-block .right{width:48%; float:right; text-align:center; font-weight:lighter; font-size:16px;}
	.textbig{font-size:28px; font-weight:bold;}
}

@media only screen and (max-width: 767px) {
	#header .call-block{width:70%; float:right; margin-right:0; font-size:16px; font-weight:lighter; text-align:right; margin-bottom:15px;}
	#header .social-block{width:70%; float:right;}
	#header .social-block .left{width:100%; margin-right:0; float:left; text-align:right; font-weight:lighter; font-size:16px; margin-bottom:15px;}
	#header .social-block .right{width:100%; float:right; text-align:right; font-weight:lighter; font-size:16px;}
	.textbig{font-size:24px; font-weight:bold;}
	#nav #logo{float:left; z-index:9; position:absolute; margin-top:-207px; margin-left:0px;}
	.col1{width:100%; float:left;}
	.col2{width:100%; float:right;}
	.footer-blue .block{width:100%; margin-right:0%; margin-bottom:20px; float:left;}
	.textblock{width:100%; margin-right:0; float:left;}
	.sidebar{width:100%; float:left; margin:25px 0;}
}

@media only screen and (max-width: 479px) {
	#header .call-block{width:100%; float:right; margin-right:0; font-size:16px; font-weight:lighter; text-align:center; margin-bottom:15px;}
	#header .social-block{width:100%; float:right;}
	#header .social-block .left{width:100%; margin-right:0; float:left; text-align:center; font-weight:lighter; font-size:16px; margin-bottom:15px;}
	#header .social-block .right{width:100%; float:right; text-align:center; font-weight:lighter; font-size:16px;}
	.textbig{font-size:24px; font-weight:bold;}
	#nav #logo{float:left; z-index:9; position:absolute; margin-top:-45px; margin-left:0px; width:150px; height:150px !important;}
	#nav #logo img {width:100%;}
}